/**
 * @file
 * Styles for Eins22Weiterbildung's buttons.
 */

.button {
  display: inline-block;
  padding: 8px 24px;
  cursor: pointer;
  text-align: center;
  color: #ee7203;
  border: 2px solid #ccc;
  /*border-right-color: #d2d2d2;
  border-bottom-color: #b4b4b4;
  border-left-color: #d2d2d2;*/
  border-radius: 0;
  background-color: #fff;
  /*background-image: -webkit-linear-gradient(top, #f3f3f3, #e8e8e8);
  background-image: linear-gradient(to bottom, #f3f3f3, #e8e8e8);*/
  /*font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;*/
  font-family: 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  font-size: 1.071em;
  font-weight: 500;
  line-height: normal;
}
.button:hover,
.button:active,
.button:focus {
  text-decoration: none;
  color: #fff;
  background: #ee7203;
}
.button.is-disabled:hover,
.button.is-disabled:active,
.button.is-disabled:focus,
.button.is-disabled {
  cursor: default;
  color: #717171;
  border-color: #bbb;
  background: #ededed;
}
